dbgrid_obj = 1;
 
dbgrid_ID      = new Array();
dbgrid_dataset = new Array();
dbgrid_master  = new Array();
dbgrid_enabled = new Array();
dbgrid_edit    = new Array();
dbgrid_pk      = new Array();
 
dbgrid_linha_corrente = new Array();
dbgrid_modo_edit = new Array();
dbgrid_nr_coluna = new Array();
 
dbgrid_enabled[0] = true;
 
dbgrid_ID[0] = "dbgrid1";
 
dbgrid_dataset[0] = "table1";
 
dbgrid_edit[0] = true;
 
dbgrid_pk[0] = "numero_titulo";
 
dbgrid_linha_corrente[0] = 0;
 
dbgrid_modo_edit[0] = 0;
 
dbgrid_nr_coluna[0] = 9;
 
